.Post{
    width: 100%;
    height: 200px;
    display: flex;
    padding: 20px;
    box-shadow: 0px 0px 20px 1px #bbb;
    border-radius: 10px;
    margin-bottom: 20px;
    position: relative;
}
.Post__image{
    width: 50px;
    height: 200px;
}
.Post__image img{
    width: calc(100%-350px);
    height: 100%;
}
.Post__info{
    width: calc(100% - 350px);
    height: 200px;
    padding-left: 20px;
}
.Post__info h2{
    text-align: left;
}
.Post__info p{
    text-align: left;
}
.Post__delete:hover{
    opacity: 1;
}
.button{
    width: 150px;
    height: 150px;
    top: 0px;
    right: 0px;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    font-weight: 900;
    background-color: #f54d4d;
    color: #b04545;
    border-radius: 10px;
    cursor: pointer;
    opacity: 0.9;
}